/*@import url(http://fonts.googleapis.com/css?family=Roboto:100,300|Catamaran:900|Open+Sans:400italic,700italic,400,700);*/

@font-face {
    font-family: Roboto;
    src: url(font/Roboto-Light.ttf);
}

@font-face {
    font-family: Catamaran;
    src: url(font/Catamaran-Bold.ttf);
}

body {
    /*min-width: 1240px;*/
    font-size: 16px;
    padding: 0;
    border: 0;
    margin: 0;
    font-family: "Roboto", arial;
    font-weight: 300;
    color: #333;
}

* {
    box-sizing: border-box;
}

.gy-shake{
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    -webkit-perspective: 500px;
}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(3px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-5px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(6px, 0, 0);
  }
}

.gy-content {
    width: 100%;
    margin: 0 auto;
}
.gy-banner-container{
    background: #27c8db;
    position: relative;
}
.gy-banner {
    width: 100%;
    height: 650px;
    background: #27c8db;
}

.gy-banner__logo {
    background-image: url("../img/1_logo_white.png");
    width: 242px;
    height: 80px;
    background-position: center, center;
    background-size: contain;
    background-repeat: no-repeat;
}

.gy-banner__logo--mobile{
    background-image: url("../img/1_logo_white.png");
    width: 242px;
    height: 80px;
    background-position: center, center;
    background-size: contain;
    background-repeat: no-repeat;
    display: none;
}
.gy-banner__caret--mobile{
    width: 50px;
    height: 50px;
    border: 0;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    bottom: 70px;
    left: 50%;
    margin-left: -25px;
    display: none;
}
.gy-home-center-blk{
    width: 1180px;
    margin:0 auto;
}

.gy-banner__moto{
    margin-top: 100px;
}
.gy-banner__slogan{
    color: #fff;
    font-size: 4em;
    font-weight: bolder;
    font-family: "Catamaran", arial;
    text-align: center;
}
.gy-banner__battle-cry{
    font-size: 2em;
    font-family: "Roboto", arial;
    color: #fff;
    font-weight: 300;
    text-align: center
}

.gy-banner__icon-wrap{
   
}
.gy-banner__icon{
    position: absolute;
    width: 200px;
    min-height: 100px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    bottom: 0;
} 
.gy-banner__bus{
    left: 102px;
    background-image: url('../img/bus.png');
    bottom: 0;
}

.gy-banner__plane{
    right: 393px;
    bottom: 161px;
    width: 60px;
    background-image: url('../img/plane.png');
}
.gy-banner__custom-house{
    right: 260px;
    height: 133px;
    background-image: url('../img/university.png');
    bottom: 0;
}
.gy-banner__google{
    height: 154px;
    right: 170px;
    background-image: url('../img/google.png');
    bottom: 0;
}
.gy-banner__circus{
    right: 60px;
    background-image: url('../img/circus.png');
    bottom: 0;
}
.gy-banner__concert{
    right: 200px;
    background-image: url('../img/concert.png');
    bottom: 0;
}




.gy-how-we-do{
    padding: 60px 0;
}
.gy-how-we-do__process{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding: 40px 0 0 0;
}
.gy-how-we-do__process__item{
    text-align: center;
    width :30%;
    font-size: 1.5em;
}
.gy-how-we-do__overview{
    text-align: center;
    font-size: 1.5em;
    width: 85%;
    margin: 0 auto 40px auto;
    line-height: 1.7em;
}
.gy-how-we-do__line{
    width: 80%;
    height: 1px;
    border: 1px solid #ccc;
    margin: 0 auto;
}
.gy-how-we-do__process__item__name{
    font-family: "Catamaran", arial;
    font-size: 1.3em;
    text-transform: capitalize;
    color: #000;
}

.gy-how-we-do__process__item__description{
    color: #333;
    line-height: 1.7em;
}
.gy-how-we-do__process__item__icon{
    width: 120px;
    height: 100px;
    background-size: contain;
    margin: 0 auto 20px auto;
    background-repeat: no-repeat;
    background-position: center;
}
.gy-how-we-do__process__item__icon--pencil{
    background-image: url("../img/pencil.png");
}
.gy-how-we-do__process__item__icon--piggybank{
    background-image: url("../img/piggy.png");
}
.gy-how-we-do__process__item__icon--plant{
    background-image: url("../img/plant.png");
}

.gy-why-us{
    width: 100%;
    background-color: #efefef;
    padding-top: 50px;
    position: relative;
    overflow: hidden;
}
.gy-why-us__yeti{
    position: absolute;
    bottom:0;
    right: 0;
    margin-right: -242px;
    background-image: url(../img/yeti.png);
    background-repeat: no-repeat;
    width: 484px;
    height: 300px;
    background-size: contain;
}
.gy-why-us__overview{
    text-align: center;
    font-size: 1.5em;
    margin: 0 auto;
    background-color: #efefef;
}
.gy-why-us__line{
    width: 80%;
    height: 1px;
    border: 1px solid #333;
    margin: 40px auto 0 auto;
}
.gy-why-us__process{
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    padding-bottom: 160px;
    
}
.gy-why-us__process__item{
    text-align: center;
    width :30%;
    font-size: 1.3em;
    line-height: 1.7em;
    padding: 60px 60px 0 60px;
}
.gy-why-us__process__item__description{
    padding-top: 60px;
    color: #333;
}
.gy-why-us__process__item__icon{
    width: 85px;
    height: 100px;
    background-size: contain;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
}
.gy-why-us__process__item__icon--ok{
    background-image: url("../img/ok.png");
}
.gy-why-us__process__item__icon--tag{
    background-image: url("../img/tag.png");
}
.gy-why-us__process__item__icon--phone{
    background-image: url("../img/phone.png");
}



.gy-extra-info{
    font-size: 1.3em;
    color: #333;
    text-align: center;
    padding: 54px 0;
    line-height: 1.7em;
}
.gy-extra-info-wrap{
    margin-top: 50px;
}
.gy-extra-info__line{
    width: 80%;
    height: 1px;
    border: 1px solid #ccc;
    margin: 0 auto;
}
.gy-home-contact-us{
    text-decoration-line: underline;
    cursor: pointer;
}
.gy-home-contact-us:hover{
    color: #666;
}

.gy-email-us{
    font-size: 1.3em;
    color: #333;
    width: 100%;
    padding-top: 50px;
    background-color: #27c8db;
}
.gy-email-us-wrap{
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 54px 0;
}
.gy-email-us__icon--post{
    background-image: url("../img/post.png");
    width: 120px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 30px;
}
.gy-email-us__description{
    text-align: center;
    font-weight: bold;
    background-color: #27c8db;
    color: #000;
}


.gy-email-us__input--email,
.gy-email-us__submit-btn,
.gy-email-us__input--human-filter,
.gy-email-us__submit-btn--human-filter-form{
    padding: 5px 10px;
    font-family: "Roboto", arial;
    font-size: 1.0em;
    border: 0;
    cursor: pointer;
}
.gy-email-us__input--email,
.gy-email-us__input--human-filter{
    font-weight: 300;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.gy-email-us__submit-btn,
.gy-email-us__submit-btn--human-filter-form{
    font-weight: bold;
    font-family: "Catamaran", arial;
    background-color: #d44629;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    min-width: 150px;
}
.gy-email-us__submit-btn--human-filter-form{
    width: 170px;
    background: green;
}
.gy-email-us__input--human-filter{
    width: 260px;
}

.gy-email-us__form__wrap{
    display: -webkit-flex;
    display: flex;
}
.gy-email-us__icon--post{
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
    transition-timing-function: ease;
}
.gy-email-us__icon--swooping{
    transform: translateX(300px);
}
.gy-email-us__input__state--success{
    text-align: center;
}

.gy-email-us__confirmation{
    font-size: 1.3em;
    font-weight: bold;
}
.gy-contact-us{
    text-align: center;
    padding: 60px 0;
}
.gy-contact-us__title{
    font-size: 1.2em;
    text-align: center;
    padding-bottom: 25px;
}
.gy-contact-us__line{
    width: 80%;
    height: 1px;
    border: 1px solid #ccc;
    margin: 0 auto;
}

.gy-contact-us__email{
    font-family: "Catamaran", arial;
    font-size: 1.1em;
    padding: 20px 0;
}
.gy-contact-us__address{
    font-family: "Catamaran", arial;
    font-size: 1.2em;
}

.gy-contact-us__icons{
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.gy-contact-us__icon--facebook{
    background-image: url('../img/facebook.png');
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-right: 20px;
}
.gy-contact-us__icon--twitter{
    background-image: url('../img/twitter.png');
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}


@media only screen and (max-width: 768px) {
    body{
        font-size: 16px;
        overflow-x: hidden;
    }
    .gy-home-center-blk{
        width: 100%;
    }
    .gy-how-we-do__process__item{
        width: 100%;
    }
    .gy-email-us__form__wrap{
        display: block;
    }
    .gy-why-us__process__item{
        width: 100%;
    }
    .gy-why-us__process,.gy-how-we-do__process {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .gy-why-us__yeti{
        position: absolute;
        bottom:0;
        right: 0;
        margin-right: -242px;
        background-image: url(../img/yeti.png);
        background-repeat: no-repeat;
        width: 484px;
        height: 300px;
        background-size: contain;
        display: none;
    }
    .gy-email-us-wrap{
        display: block;
    }
    .gy-email-us__input--email,
    .gy-email-us__submit-btn,
    .gy-email-us__input--human-filter,
    .gy-email-us__submit-btn--human-filter-form{
        display: block;
        width: 80%;
        margin: 0 auto;
        border-radius: 0;
    }
    .gy-email-us__form__wrap{
        text-align: center
    }
    
    .gy-email-us__icon--post{
        margin: 0 auto;
    }
    .gy-banner__icon{
        display: none;
    }
    .gy-banner__slogan{
        font-size: 2em;
    }
    .gy-banner__battle-cry{
        font-size: 1.15em;
    }
    .gy-banner{
        height: 560px;
        height: 85vh;
    }
    .gy-banner__logo{
        display: none;
    }
    .gy-banner__logo--mobile{
        display: block;
        margin:0 auto;
    }
    .gy-banner__moto{
        margin-top: 0;
        padding-top: 100px;
    }
    .gy-banner__caret--mobile{
        display: block;
    }
    .gy-how-we-do__process__item{
        font-size: 1.2em;
        padding: 30px;
    }
    .gy-extra-info{
        font-size: 1em;
    }
    .gy-how-we-do__overview,
    .gy-why-us__overview,
    .gy-extra-info__title{
        font-size: 1.2em;
        font-weight: bold;
    }

    .gy-extra-info__description{
        font-size: 1.2em;
    }
    .gy-extra-info-wrap{
        padding: 30px;
    }
    .gy-email-us__description{
        padding: 40px;
    }
    .gy-contact-us{
        padding: 60px;
        font-weight: bold;
    }
}